.ccm-core-commerce-add-to-cart-container.featured {
  background-color: #fff;
  border-right: 1px solid #eee;
}

.ccm-core-commerce-add-to-cart-loader {
    display: none !important;
}

.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-product-name {
	padding: 10px;
	height: 75px;
    text-align: center;
}

.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-product-name a,
.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-product-name a:hover
{
	color: #4c474a;
	text-decoration: none;
}

.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-image {
    max-width: 140px;
    max-height: 130px;
    margin: 0 auto;
}

.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-image img {
    display: none;
}

.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-product-info-container {
	padding: 10px;
    background-color: #ffffff;
    text-align: center;
}

.ccm-core-commerce-add-to-cart-container.featured .ccm-core-commerce-add-to-cart-product-price {
    font-size: 18px;
    color: #e40000;
    padding-bottom: 10px;
}



/* #category_wrapper .ccm-core-commerce-add-to-cart {
    float: left;
    position: relative;
    width: 140px;
    height: 275px;
    margin: 2px;
    border: 3px solid #DDDDDD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f5e7b4;
}

#column_wrapper .ccm-core-commerce-add-to-cart {
    float: left;
    position: relative;
    width: 140px;
    height: 275px;
    border-right: 1px dashed #CCCCCC;
    background-color: #f5e7b4;
}

#category_wrapper .ccm-core-commerce-add-to-cart-callout a,
#category_wrapper .ccm-core-commerce-add-to-cart a,
#column_wrapper .ccm-core-commerce-add-to-cart-callout a,
#column_wrapper .ccm-core-commerce-add-to-cart a {
    text-decoration: none;
    color: #4c474a;
}

#category_wrapper .ccm-core-commerce-add-to-cart .product_name_p,
#column_wrapper .ccm-core-commerce-add-to-cart .product_name_p {
    position: relative;
    width: 120px;
    height: 55px;
    padding: 10px;
    background-color: #FFFFFF;
    background-image: url('../images/cat_product.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
}

#category_wrapper .ccm-core-commerce-add-to-cart-callout .product_name,
#column_wrapper .ccm-core-commerce-add-to-cart-callout .product_name {
    padding-top: 5px;
    padding-left: 10px;
    font-size: 16px;
    color: #333333;
}

.ccm-core-commerce-add-to-cart-image {
    width: 140px;
    height: 130px;
    background-image: url('../images/product_inner.jpg');
    background-repeat: no-repeat;
}

.ccm-core-commerce-add-to-cart-image img {
    display: none;
}

#category_wrapper .ccm-core-commerce-add-to-cart .product_price_p,
#column_wrapper .ccm-core-commerce-add-to-cart .product_price_p {
    position: relative;
    padding: 10px 10px 3px 10px;
    font-size: 18px;
    color: #e40000;
    background-image: url('../images/cat_product_low.jpg');
    background-position: left top;
    background-repeat: no-repeat;
}

#category_wrapper .ccm-core-commerce-add-to-cart-callout .product_price,
#column_wrapper .ccm-core-commerce-add-to-cart-callout .product_price {
    position: relative;
    padding: 5px 10px 3px 10px;
    font-size: 18px;
    color: #e40000;
}

.ccm-core-commerce-add-to-cart-callout table {
    padding-left: 10px;
}

.ccm-core-commerce-add-to-cart-callout table tr td {
    padding: 3px;
    background-color: #eeeeee;
}

#category_wrapper .ccm-core-commerce-add-to-cart .product_button,
#column_wrapper .ccm-core-commerce-add-to-cart .product_button {
    position: relative;
    padding: 0 10px 3px 10px;
}

.ccm-core-commerce-add-to-cart-callout {
    z-index: 9999;
}

.pagination {
    clear: both;
    width: auto;
    padding: 5px;
    border: 3px solid #DDDDDD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #FFFFFF;
} */